{
  "verseBefore": "Kưq 'yo muut varơuq dơơp nhâân tưư aluq varơuq ngiêêm khăk ku Kơy Plêêk: ngiêêm khăk dii adro heq gưưlh talaalh, bơh nhâân tưư dii oh ay, atoh oh ay kưq măn đom varơuq nhâân tưư Kadraq. Atoh leh, oh ay kung hnoq biq goch ka'lăk.\n\n\\ts\\*",
  "verseAfter": "Kưq 'yo muut varơuq dơơp nhâân tưư aluq varơuq ngiêêm khăk ku Kơy Plêêk: ngiêêm khăk dii adro gưưlh talaalh, bơh nhâân tưư dii oh ay, atoh oh ay kưq măn đom varơuq nhâân tưư Kadraq. Atoh leh, oh ay kung hnoq biq goch ka'lăk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-06-18T06:32:08.721Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
